xtrh.net
当前位置:首页 >> liB lD linux.so >>

liB lD linux.so

如果是x86_64位系统的话,这个包在/lib64/下面。 如果不有安装glibc也是没有这个文件的,需要通过#yum install glibc -y来安装就有了。

把原来路径下的那个文件暂时移除试试

系统提示找不到这个命令了。如果你之前使用过是正常的,很有可能是你使用过程中修改(移动,删除)了命令的文件。如果你还没用过,那就可能是你下载的系统被改过,没安装该安装的包,你试试yum -y install glic 试试如果不行,估计你要重新找个...

你的系统被黑了吧 这个/bin/ls是正常的么? liveCD启动,挂上硬盘查看一下吧

如果你一定需要使用这个文件,但是redhat6不提供的话,从别的系统中copy一个过来放入相应的位置 如果你只是需要用这个类型的库文件,但是6.0提供的版本不一样的话,从rpm pool里面找到这个类型文件的rpm包安装一下

这个看着不像是链接库的问题,默认的链接脚本需要"_start"标号作为程序入口,你的汇编代码里是不是没有出现这个标号?

从其他地方COPY 一个过来·· 或者重装·

redhat 6.0 64位 运行 ls命令提示 /lib/ld-linux.so.2: bad ELF interpreter:,网上都说安装软件报错,可是我没有安装任何软件。之前系统也是运行正常的

这个提示是缺包,找到/lib/ld-linux.so.2这个文件是属于安装包,安装一下就可以了

是因为64位系统中安装了32位程序 解决方法: yum install glibc.i686 重新安装以后还有如下类系错误 再继续安装包 error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory yum inst...

网站首页 | 网站地图
All rights reserved Powered by www.xtrh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com